Bug 1457240 - New upstream version 2017.05.29 is available
Summary: New upstream version 2017.05.29 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-31 12:03 UTC by Jakub Dorňák
Modified: 2017-06-19 21:19 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2017.05.29-1.fc25 youtube-dl-2017.05.29-1.fc26 youtube-dl-2017.05.29-1.fc24 youtube-dl-2017.05.29-1.el6 youtube-dl-2017.05.29-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 03:02:41 UTC


Attachments (Terms of Use)
dist-git patch (1.77 KB, application/mbox)
2017-05-31 12:03 UTC, Jakub Dorňák
no flags Details

Description Jakub Dorňák 2017-05-31 12:03:40 UTC
Created attachment 1283742 [details]
dist-git patch

New version of youtube-dl, which (among other) fixes my precious dvtv extractor.

Dist git patch included.
(https://koji.fedoraproject.org/koji/taskinfo?taskID=19791978)

Comment 1 Fedora Update System 2017-06-03 08:43:20 UTC
youtube-dl-2017.05.29-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb7fc3929

Comment 2 Fedora Update System 2017-06-03 08:43:38 UTC
youtube-dl-2017.05.29-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3acb972990

Comment 3 Fedora Update System 2017-06-03 08:43:49 UTC
youtube-dl-2017.05.29-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-125f54c617

Comment 4 Fedora Update System 2017-06-03 08:44:03 UTC
youtube-dl-2017.05.29-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-51f6fb9fa5

Comment 5 Fedora Update System 2017-06-03 08:44:15 UTC
youtube-dl-2017.05.29-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-180ed1a19a

Comment 6 Fedora Update System 2017-06-04 19:42:29 UTC
youtube-dl-2017.05.29-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-180ed1a19a

Comment 7 Fedora Update System 2017-06-05 01:58:33 UTC
youtube-dl-2017.05.29-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-51f6fb9fa5

Comment 8 Fedora Update System 2017-06-05 02:00:26 UTC
youtube-dl-2017.05.29-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-125f54c617

Comment 9 Fedora Update System 2017-06-05 03:48:58 UTC
youtube-dl-2017.05.29-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3acb972990

Comment 10 Fedora Update System 2017-06-05 03:56:04 UTC
youtube-dl-2017.05.29-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-adb7fc3929

Comment 11 Fedora Update System 2017-06-06 03:02:41 UTC
youtube-dl-2017.05.29-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-13 13:34:38 UTC
youtube-dl-2017.05.29-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-06-13 19:56:10 UTC
youtube-dl-2017.05.29-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-19 21:16:09 UTC
youtube-dl-2017.05.29-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-19 21:19:00 UTC
youtube-dl-2017.05.29-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.